Sección dedicada al mediacenter mas utilizado
Por Jsiez
Pi Newbie
#7164
Buenas,

Soy nuevo por aquí. Acabo de comprar una Raspberry pi 3 B e instalado una imagen de Kike de 64 Gb con Retropie y Kodi.

El problema es que los mandos Usb de la Xbox 360 no son compatibles con Kodi, detecta como si estuviera pulsando a la izquierda en el mando continuamente. He mirado por internet y hay más gente con el mismo problema.

Por lo que he leído, este problema se soluciona con Kodi 17 ya que trae controladores para joysticks. Salseando por internet, he encontrado este procedimiento para actualizar Kodi (Fuente: https://retropie.org.uk/forum/topic/630 ... r-retropie):

For ARMv7:

sudo su
echo "deb http://pipplware.pplware.pt/pipplware/d ... ain/binary /" > /etc/apt/sources.list.d/pipplware_unstable_armv7.list
echo "deb http://pipplware.pplware.pt/pipplware/d ... mv7/binary /" >> /etc/apt/sources.list.d/pipplware_unstable_armv7.list
apt-get update && apt-get dist-upgrade -y
apt-get install kodi-peripheral-joystick kodi-inputstream-adaptive kodi-inputstream-rtmp
exit

sudo apt-get install kodi*

El primer error es al descargar los archivos, me dice que algunos paquetes no se han descargado y que se utilizaran los antiguos. ¿A vosotros también os pasa?

Al instalar también me da algún error de que no se ha encontrado algún archivo log.

Reinicio la Raspberry, entro en Kodi pero sigo teniendo la version 16.2

¿Alguien a conseguido actualizar correctamente?

¿Algo de luz al problema?

Gracias,

Jsiez
Por manzacramer
Pi Newbie
#7228
El retropie esta pensado para raspberry 1 y 2 que no tienen bluetooth tienes que poner un adaptador bluetooth usb

Enviado desde mi SM-N910F mediante Tapatalk
Por Faico
Pi Newbie
#23196
Desde recalbox hay alguna forma de actualizar kodi, tengo la versión 15.2 y me gustaría actualizar a 17.

Enviado desde mi GT-I9300 mediante Tapatalk
Por mastodontevk
Pi Alpha
#23392
Litros escribió:El kodi 17 es un lío. Prefiero el jarvis mientras pueda

Si cambias el Skin a confluence se te queda como el 16 y así es más fácil moverte por los menus
Por mastodontevk
Pi Alpha
#23394
manzacramer escribió:El retropie esta pensado para raspberry 1 y 2 que no tienen bluetooth tienes que poner un adaptador bluetooth usb

Enviado desde mi SM-N910F mediante Tapatalk

Como te dicen el compi mejor 4.0 , yo tenía un 2.0 y no chutaba
Por oking
Pi Alpha
#23408
yo ando con jarvis y de momento creo que no lo voy a tocar.
cuando empiece a morir entonces pasare a 1.7 y sabe dios si para entonces ya esta obsoleto 1.7 ....

https://i.ytimg.com/vi/1dY6afju-jo/m[…]

Recalbox 4.1 - necesito imagen

Buenas a todos, soy nuevo en el foro y la verdad […]

Hola, puedes decir exactamente las opciones que ma[…]

Excelente aporte, yo lo instale ayer y creo que m[…]

Lakka usa la última versión de retroarch así que e[…]

Buenas, yo el viernes probé el addon LA LIGA y se […]

Esta versión me hace extraños en la pantalla, parp[…]